---
title: '`glab skills`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Manage glab agent skills. (EXPERIMENTAL)

## Synopsis

Install the bundled glab agent skills so that AI agents can discover
and use glab effectively.

Skills follow the [Agent Skills specification](https://agentskills.io/home) and work with
any compatible agent, including GitLab Duo Agent Platform, Claude Code, Codex,
and Gemini CLI.

This feature is an experiment and is not ready for production use.
It might be unstable or removed at any time.
For more information, see
<https://docs.gitlab.com/policy/development_stages_support/>.

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`install`](install.md)
- [`list`](list.md)
- [`update`](update.md)
